mwMsgSenseService Struct Reference

Sent to the server to request the presense of a service by its ID. More...

`#include <mw_message.h>`

## Data Fields

struct mwMessage | head
guint32 | service

## Detailed Description

Sent to the server to request the presense of a service by its ID.

Sent to the client to indicate the presense of such a service

## Field Documentation

## head

struct mwMessage mwMsgSenseService::head

## service

guint32 mwMsgSenseService::service

The documentation for this struct was generated from the following file:

- mw_message.h